﻿/*图标*/
.home{display:inline-block;width:16px;height:16px;background:url(../images/home.png);float:left;margin-top:1px;}
.user{display:inline-block;width:31px;height:35px;background:url(../images/user.png);}
.lock{display:inline-block;width:31px;height:32px;background:url(../images/lock.png);}
.user, .lock{position:absolute;left:10px;top:7px;}

.main{width:1152px;padding-left:10px;margin:0 auto;}
.main .top_banner{margin-bottom:24px;}
.main .pos_nav{font-size:10pt;}
.main .userlogin{margin-top:35px;margin-bottom:35px;font-size:22pt;color:#ff2a54;padding-left: 20px;}

.login,.register{width:400px;height:305px;padding-left: 20px;}
.login .login_ttl .login_l{width:120px;height:37px;border-bottom:2px solid #000;font-size:14pt;}
.login .login_ttl .login_r{text-align:left;width:260px;border-bottom:1px solid #000;height:38px;font-size:10pt;color:#969696;line-height:30px;padding-left:20px;}
.login .login_content .input{position:relative;width:100%;height:47px;margin-top:30px;}
.login .login_content input{border:none;width:100%;height:100%;border:1px solid #d7d7d7;text-indent:3em;font-size:14pt;}
.login .login_content .forget{margin-top:20px;padding-left:10px;}
.login .login_content .forget a{color:#0066cc;}
.login .login_content .buttom{height:48px;width:100%;background:#ff2a54;color:#fff;display:inline-block;text-align:center;line-height:48px;margin-top:30px;}

.register{margin-right:125px;}
.register .register_ttl .register_l{width:120px;height:37px;border-bottom:2px solid #000;font-size:14pt;}
.register .register_ttl .register_r{width:280px;border-bottom:1px solid #000;height:38px;}
.register .register_content{padding:48px;height:172px;}
.register .register_content .user_img{margin:0 auto;width:84px;height:84px;border-radius:40px;background:url(../images/user_img.png)}
.register .register_content .user_intro{font-size:11pt;color:#888;line-height:21px;margin-bottom:30px;}
.register .register_content .buttom{display:inline-block;color:#fff;width: 400px;height:48px;background-color:#ff2a54;text-align:center;line-height:48px;margin-bottom:0;position: absolute;top:630px;margin-left:-655px;}
.select_country{width:160px;height:52px;border:none;background:#ddd;border-radius: 0px!important;color: #0066cc;font-size: 12pt;padding-left:10px;position: absolute;left: 241px;top:21px;}
.phone_code{width:160px;height:52px;border:none;background:#ddd;border-radius: 0px!important;color: #0066cc;font-size: 12pt;position: absolute;left: 241px;top:21px;}



/*注册页*/
.userregister{font-size:22pt;color:#222;}
.content .input{position:relative}
.content .input input{width:400px;height:50px;margin-top:20px;border:1px solid #d7d7d7;text-indent:1em;font-size:12pt;}
.content .input a{font-size:12pt;display:inline-block;width:80px;text-align:center;line-height:30px;color:#0066cc;cursor:pointer}
.content .input #Text5{width:295px;}
.content .buttom{width:400px;height:48px;background-color:#ff2a54;color:#fff;text-align:center;line-height:48px;display:block;margin-top:30px;}
.content span{color:#f00033}


.pw-strength {clear: both;position:absolute;top: 35px;left: 405px;}
.pw-bar{background: url(../images/pwd-1.png) no-repeat;height: 14px;overflow: hidden;width: 179px;position:relative;top:1px}
.pw-bar-on{background:  url(../images/pwd-2.png) no-repeat; width:0px; height:14px;position: absolute;top: 1px;left: 2px;transition: width .5s ease-in;-moz-transition: width .5s ease-in;-webkit-transition: width .5s ease-in;-o-transition: width .5s ease-in;}
.pw-weak .pw-defule{ width:0px;}
.pw-weak .pw-bar-on {width: 60px;}
.pw-medium .pw-bar-on {width: 120px;}
.pw-strong .pw-bar-on {width: 179px;}
.pw-txt {padding-top: 2px;width: 180px;overflow: hidden;}
.pw-txt span {color: #707070;float: left;font-size: 12px;text-align: center;width: 58px;}